/* SalonTracker Online Booking Generated Stylesheet v1. Copryright 2017 SalonTracker
Pink
Blue
*/
@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-lite/1.3.0/material.pink-blue.min.css');
/*Background*/
body{
background-color:
#000000
}

/*IconColour*/
.iconBGcircle{
background-color:
#FF4962
!important;
}

/*PrimaryButtonColour*/
.buttonPrimary{
background-color:
#FF4962
!important;
}

/*SecondaryButtonColour*/
.buttonSecondary{
background-color:
#FF4962
!important;
}

/*SplashLoader*/
.loader{
background-image:
url('https://online-v2.salontracker.co.uk/Themes/Images/loader_dark.gif');
!important;
}

/*Custom CSS*/
.mdl-card {
    background:#000000!important;

}

.mdl-color--primary-dark {
    background-color:#E00B41!important;

    color:white!important;

}

.mdl-card__title-text {
    color: white!important;
}

span {
color:white!important;
}

.mdl-card__title-text {
       color:#FFFFFF!important;
}
 
.mdl-typography--body-2, .mdl-typography--body-2-color-contrast {
      color:#D3D3D3!important;
}
 
span {
     color:#FFFFFF!important;
}

 
.mdl-card__supporting-text {
     color:#D3D3D3!important;
}
 
.mdl-typography--body-1, .mdl-typography--body-1-color-contrast {
     color:#D3D3D3!important;
}
 

 
span.logout {
    color:#FFFFFF!important;
}
 
p { 
    color:#FFFFFF!important;
}
 
.mdl-button.mdl-button--colored {
    color:#FFFFFF!important;
}
 
.mdl-button {
    color:#FFFFFF!important;
}

.card-supporting-text {
   color:#D3D3D3!important;
}

.mdl-button {
   background:#FF4962!important;
   color:white!important;
}

a {
    color:#FF4962!important;

}

a[href^="tel:"] {
    display: none !important;
}
 